=== debian/changelog ===
openmsx (17.0-1ubuntu3) jammy; urgency=medium

  * No-change rebuild against libglew2.2

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 26 Oct 2021 13:26:58 +0000

openmsx (17.0-1ubuntu2) impish; urgency=medium

  * Hardcode sigStackSize to 32768 to avoid test failure with glibc 2.34

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 18 Aug 2021 08:38:10 +0000

openmsx (17.0-1ubuntu1) impish; urgency=medium

  * Really enable build on riscv64

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 24 Jul 2021 15:17:41 +0000

openmsx (17.0-1) unstable; urgency=medium

  * New upstream release. Closes: #984273
  * Update standards version to 4.5.1. (No changes needed.)
  * Update contact info and years in copyright file.
  * Add autopkgtests.

 -- Bas Wijnen <wijnen@debian.org>  Fri, 25 Jun 2021 00:01:16 +0200
