## openmsx 18.0

=== debian/changelog ===
openmsx (18.0-1ubuntu1) kinetic; urgency=medium

  * Strip -ffat-lto-objects from LDFLAGS to avoid
    '-f may not be used without -shared' link error,
    see #1015568

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 25 Aug 2022 07:03:27 +0000

openmsx (18.0-1) unstable; urgency=medium

  * New upstream release.
  * Build system now supports riscv64. Closes: #1010148
  * Update standards version to 4.6.1. No changes needed.

 -- Bas Wijnen <wijnen@debian.org>  Mon, 13 Jun 2022 21:41:00 +0200

openmsx (17.0-2) unstable; urgency=medium

  * Use catch2 package instead of bundled version. Closes: #993512
  * Switch to font from fonts-dejavu-core. Closes: #998269

 -- Bas Wijnen <wijnen@debian.org>  Fri, 22 Apr 2022 11:18:29 +0200
