=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Bas Wijnen <wijnen@debian.org>
-Build-Depends: debhelper (>= 10), dpkg-dev (>= 1.15.7), docbook-to-man, libsdl2-dev, libpng-dev, tcl-dev, libgl1-mesa-dev | libgl-dev, libxml2-dev, libglew-dev, libsdl2-ttf-dev, python3, libvorbis-dev, libtheora-dev (>= 1.0), libogg-dev, libao-dev, libfreetype6-dev
-Standards-Version: 4.5.1
+Build-Depends: debhelper (>= 10), dpkg-dev (>= 1.15.7), docbook-to-man, libsdl2-dev, libpng-dev, tcl-dev, libgl1-mesa-dev | libgl-dev, libxml2-dev, libglew-dev, libsdl2-ttf-dev, python3, libvorbis-dev, libtheora-dev (>= 1.0), libogg-dev, libao-dev, libfreetype6-dev, catch2
+Standards-Version: 4.6.1
 Homepage: https://openmsx.org
 
 Package: openmsx
@@ -22,7 +22,7 @@
 
 Package: openmsx-data
 Architecture: all
-Depends: ${misc:Depends}, ttf-bitstream-vera
+Depends: ${misc:Depends}, fonts-dejavu-core
 Recommends: openmsx
 Description: datafiles for openMSX, an MSX emulator
  openMSX is an open source MSX emulator that uses a unique emulation model,
