=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+export DEB_LDFLAGS_MAINT_STRIP=-ffat-lto-objects
 
 %:
 	dh $@
