## openmsx 19.0

=== debian/changelog ===
openmsx (19.0-1ubuntu1) mantic; urgency=medium

  * Merge from Debian unstable, remaining changes:
    - Strip -ffat-lto-objects from LDFLAGS to avoid
      '-f may not be used without -shared' link error,
      see #1015568

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 04 Aug 2023 15:40:21 +0000

openmsx (19.0-1) unstable; urgency=medium

  * New release. Closes: #1037804
  * Add tsx2wav executable to dmktools package.
  * Add tsx2wav manual page.
  * Update watch file.
  * Update standards version to 4.6.2. No changes needed.
  * Remove obsolete versions from dependencies.
  * Fix build method for unit autopkgtest.
  * Call window by ID in run autopkgtest.

 -- Bas Wijnen <wijnen@debian.org>  Thu, 03 Aug 2023 16:10:18 +0200
 
