=== debian/control ===
--- 
+++ 
@@ -3,15 +3,14 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Bas Wijnen <wijnen@debian.org>
-Build-Depends: debhelper (>= 10), dpkg-dev (>= 1.15.7), docbook-to-man, libsdl2-dev, libpng-dev, tcl-dev, libgl1-mesa-dev | libgl-dev, libxml2-dev, libglew-dev, libsdl2-ttf-dev, python3, libvorbis-dev, libtheora-dev (>= 1.0), libogg-dev, libao-dev, libfreetype6-dev, catch2
-Standards-Version: 4.6.1
+Build-Depends: debhelper (>= 10), dpkg-dev, docbook-to-man, libsdl2-dev, libpng-dev, tcl-dev, libgl-dev, libglew-dev, libsdl2-ttf-dev, python3, libvorbis-dev, libtheora-dev, libogg-dev, libao-dev, libfreetype-dev, catch2
+Standards-Version: 4.6.2
 Homepage: https://openmsx.org
 
 Package: openmsx
 Architecture: any
-Depends: openmsx-data (= ${source:Version}), cbios (>= 0.23), ${shlibs:Depends}, ${misc:Depends}
+Depends: openmsx-data (= ${source:Version}), cbios, ${shlibs:Depends}, ${misc:Depends}
 Suggests: openmsx-catapult, openmsx-debugger, dmktools
-Conflicts: openmsx-catapult (<< 16)
 Provides: msx-emulator
 Description: MSX emulator that aims for perfection
  openMSX is an open source MSX emulator that uses a unique emulation model,
@@ -34,10 +33,12 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Recommends: openmsx
-Conflicts: openmsx (<< 0.14.0-2)
 Description: tools for manipulating floppy disk images in the dmk format
  Emulators such as OpenMSX attempt to emulate a real machine as best as
  possible. Some copy protection schemes rely on unformatted or bad sectors on
  floppy disks. The dmk format allows disk images to contain such unusual
  configurations. This package contains tools for generating and manipulating
  dmk image files.
+ .
+ This package also contains tsx2wav, a tool for converting the binary format
+ for MSX cassette tape images into audio files.
