=== debian/rules ===
--- 
+++ 
@@ -10,14 +10,17 @@
 	$(MAKE) V=2 OPENMSX_FLAVOUR=debian
 	docbook-to-man doc/openmsx.sgml > debian/openmsx.1
 	$(MAKE) -C Contrib/dmk
+	$(MAKE) -C Contrib/tsx
 
 override_dh_auto_clean:
 	dh_testdir
 	dh_testroot
 	$(MAKE) clean
 	rm -rf Contrib/dmk/build/
+	rm -rf Contrib/tsx/build/
 	rm -rf derived/
 	rm -f debian/openmsx.1
+	rm -f src/unittest/catch.hpp
 	rm -rf build/__pycache__
 	dh_clean
