## openmsx 19.1%2Bdfsg

=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
 
 export DEB_LDFLAGS_MAINT_STRIP=-ffat-lto-objects
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
 	dh $@
