=== debian/changelog ===
openmsx (19.1+dfsg-1ubuntu3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:06:05 +1100

openmsx (19.1+dfsg-1ubuntu2) noble; urgency=medium

  * No-change rebuild against libpng16-16t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Feb 2024 07:40:42 +0000

openmsx (19.1+dfsg-1ubuntu1) noble; urgency=low

  * Merge from Debian unstable. (LP: #2044565) Remaining changes:
    - Strip -ffat-lto-objects from LDFLAGS to avoid
      '-f may not be used without -shared' link error,
      see #1015568
    - Only exclude the rom files from Contrib/cbios, the XML files should
      stay.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Fri, 15 Dec 2023 20:11:34 +0000

openmsx (19.1+dfsg-1) unstable; urgency=medium

  [ Aaron Rainbolt ]
  * Override spurious source-is-missing Lintian errors.
  * Don't build-depend on dpkg-dev, it's guaranteed to be installed in a
    Debian build environment.
  * Repack the upstream tarball to remove prebuilt binaries lacking source
    code. (Closes: #1056780)
  * Set 'DEB_BUILD_MAINT_OPTIONS = hardening=+all' in debian/rules.
  * Remove debian/source/include-binaries, every file listed in it doesn't
    exist.
  * Set 'Rules-Requires-Root: no' in debian/control.
  * Use debhelper 13 rather than debhelper 10.
    - Changed "debhelper (>= 10)" to "debhelper-compat (= 13)" in
      debian/control.
    - Deleted debian/compat.
  * Override spurious package-contains-documentation-outside-usr-share-doc
    Lintian gripes.
  * Created debian/upstream/metadata file.
  * Switch back to using vendored catch2, the catch2 Debian package now ships
    catch2 v3 whereas openMSX uses catch2 v2.
  * Overhauled copyright file.

  [ Bas Wijnen ]
  * Revert overriding Lintian's source-is-missing error.

 -- Bas Wijnen <wijnen@debian.org>  Sun, 10 Dec 2023 19:47:57 +0100

openmsx (19.1-1) unstable; urgency=medium

  * New upstream release.
  * Actually include new watch file in source package.

 -- Bas Wijnen <wijnen@debian.org>  Fri, 01 Sep 2023 08:39:39 +0200
