## openmsx 20.0+dfsg

=== debian/changelog ===
openmsx (20.0+dfsg-1.2build1) resolute; urgency=medium

  * Rebuild against latest libtheora

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 02 Nov 2025 11:22:38 -0500

openmsx (20.0+dfsg-1.2) unstable; urgency=high

  * Non-maintainer upload.
  * Fix build failure with GCC 14.3/15.1. See PR libstdc++/120415 (closed as
    invalid). The code claims to be c++20 compliant, but isn't. This is already
    fixed upstream ("Replace our remaining 'view's with 'std::views'").
    Closes: #1106355.

 -- Matthias Klose <doko@debian.org>  Fri, 23 May 2025 18:56:41 +0200

openmsx (20.0+dfsg-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add back the changelog for the NMU done in 19.1+dfsg-1.1
  * Source only reupload to allow testing migration (Closes: #1100133)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 21 Mar 2025 07:19:51 +0100

openmsx (20.0+dfsg-1) unstable; urgency=medium

  * New upstream release. (Closes: #1069797)
  * Update watch file to run uupdate.
  * Specify C++20 in Makefile of dmktools.
  * Update and remove obsolete entries from debian/copyright.
  * Remove executable flag from data file.
  * Update standards-version to 4.7.0. No changes needed. 
  * Remove -m argument from compiler command line. (Closes: #889863)
  * Add link time optimization flags in upstream build system, and explicitly
    do not also add them through the debian/rules variable.
  * Disable the link time optimization flags because of compile errors.

 -- Bas Wijnen <wijnen@debian.org>  Sun, 09 Mar 2025 09:01:44 +0100

openmsx (19.1+dfsg-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  [ wuruilong <wuruilong@loongson.cn> ]
  [ zhangdandan <zhangdandan@loongson.cn> ]
  * Cherry-pick upstream patch to support loongarch64 (Closes: #1069797)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 07 Mar 2025 13:39:47 +0100
