=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: openmsx
 Section: otherosfs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Bas Wijnen <wijnen@debian.org>
-Build-Depends: debhelper-compat (= 13), docbook-to-man, libsdl2-dev, libpng-dev, tcl-dev, libgl-dev, libglew-dev, libsdl2-ttf-dev, python3, libvorbis-dev, libtheora-dev, libogg-dev, libao-dev, libfreetype-dev
-Standards-Version: 4.6.2
+Maintainer: Bas Wijnen <wijnen@debian.org>
+Build-Depends: debhelper-compat (= 13), docbook-to-man, libsdl2-dev, libpng-dev, tcl-dev, libgl-dev, libglew-dev, libsdl2-ttf-dev, python3, libvorbis-dev, libtheora-dev, libogg-dev, libao-dev, libfreetype-dev, libimgui-dev
+Standards-Version: 4.7.0
 Homepage: https://openmsx.org
 Rules-Requires-Root: no
