=== debian/tests/control ===
Tests: run
Depends: xvkbd, xvfb, xauth, openmsx, x11-utils
Restrictions: allow-stderr

Tests: unit
Depends: @builddeps@
Restrictions: rw-build-tree
