=== debian/watch ===
version=4
opts="dversionmangle=auto,\
repacksuffix=+dfsg,\
searchmode=plain,\
filenamemangle=s%RELEASE_(\d+)_(\d+)%@PACKAGE@_$1.$2.orig.tar.gz%,\
uversionmangle=s%(\d+)_(\d+)%$1.$2%" \
https://api.github.com/repos/openMSX/openMSX/releases?per_page=50 \
https://api.github.com/repos/[^/]+/[^/]+/tarball/RELEASE_(\d+_\d+) \
debian uupdate
