## openmsx 21.0%2Bdfsg

=== debian/changelog ===
openmsx (21.0+dfsg-3) unstable; urgency=medium

  * Updated build flags to make them better. (Closes: 1124668)

 -- Bas Wijnen <wijnen@debian.org>  Sat, 07 Feb 2026 12:47:28 +0100

openmsx (21.0+dfsg-2) unstable; urgency=medium

  * Applied patch from Simon McVittie to fix build flags. (Closes: 1015568)
  * Updated Standards-Version to 4.7.3.
  * Removed Priority from debian/control.

 -- Bas Wijnen <wijnen@debian.org>  Mon, 29 Dec 2025 14:41:13 +0100

openmsx (21.0+dfsg-1) unstable; urgency=medium

  * New upstream release. (Closes: #1114756, #1121755)
  * Removed and updated patches that were (partially) applied upstream.
  * Updated Standards-Version to 4.7.2. (No changes needed.)
  * Removed Suggests for obsolete openmsx-catapult and openmsx-debugger.

 -- Bas Wijnen <wijnen@debian.org>  Sun, 14 Dec 2025 02:30:41 +0100
