=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: openmsx
 Section: otherosfs
-Priority: optional
 Maintainer: Bas Wijnen <wijnen@debian.org>
 Build-Depends: debhelper-compat (= 13), docbook-to-man, libsdl2-dev, libpng-dev, tcl-dev, libgl-dev, libglew-dev, libsdl2-ttf-dev, python3, libvorbis-dev, libtheora-dev, libogg-dev, libao-dev, libfreetype-dev, libimgui-dev
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://openmsx.org
 Rules-Requires-Root: no
 
 Package: openmsx
 Architecture: any
 Depends: openmsx-data (= ${source:Version}), cbios, ${shlibs:Depends}, ${misc:Depends}
-Suggests: openmsx-catapult, openmsx-debugger, dmktools
+Suggests: dmktools
 Provides: msx-emulator
 Description: MSX emulator that aims for perfection
  openMSX is an open source MSX emulator that uses a unique emulation model,
