=== debian/tests/control ===
Tests: run
Depends: @, xvkbd, xvfb, xauth, x11-utils
Restrictions: allow-stderr, flaky

Tests: unit
Depends: @builddeps@
Restrictions: rw-build-tree
